com.aispeech.dui.dds.agent.tts

## Interface TTSEngine.SpeechProcessorListener

- Enclosing class:
    TTSEngine

      public static interface TTSEngine.SpeechProcessorListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onSpeechProgress(java.lang.String ttsId, int currentFrame, int totalFrame, boolean isDataReady)`

- - ### Method Detail

    - #### onSpeechProgress

          void onSpeechProgress(java.lang.String ttsId,
                                int currentFrame,
                                int totalFrame,
                                boolean isDataReady)